.room-list {
	position: relative;
	&__item {
		@include grid(2rem, 1.5fr 1.5fr 1fr 1fr);
		position: relative;
		border: .1rem solid #e8e8e8;
		border-radius: .5rem;
		margin-bottom: 1rem;
		padding: 1.5rem 1rem;
		@include mobile-lg {
			grid-template-columns: 1fr 1fr;
		}
		@include mobile-sm {
			grid-template-columns: 1fr;
		}
		&_access {
			background-color: #eaf3fc;
			padding-bottom: 3.5rem;
			border: 0;
			@include mobile-md {
				padding-bottom: 5rem;
			}
			&::after {
				content: "";
				border-bottom: .3rem solid $color-blue;
				border-radius: 0 0 .5rem .5rem;
				bottom: 0;
				position: absolute;
				width: 100%;
			}
		}
	}
	&__item_access &__pool {
		@include flex(center, center);
		background-color: $color-blue;
		border-radius: 0 .3rem 0 .5rem;
		color: #fff;
		padding: .5rem 1rem;
		min-width: 22rem;
		position: absolute;
		font-size: 1.2rem;
		left: 0;
		bottom: 0;
		@include mobile-md {
			border-radius: 0 0 .5rem .5rem;
			min-width: auto;
			width: 100%;
		}
		& .icon {
			@extend .icon_white;
		}
	}
	&__button {
		@include flex(center, center);
	}
	& .room-features {
		@include mobile-md {
			grid-template-columns: 1fr;
		}
		& .room-features__item {
			@include mobile-sm {
				justify-content: center;
			}
		}
	}
}